MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::SCMatrixNullSubblockIter Class Reference
Inheritance diagram for sc::SCMatrixNullSubblockIter:

List of all members.

## Public Member Functions

| SCMatrixNullSubblockIter (Access)
void | begin ()
| Start at the beginning.
int | ready ()
| Returns nonzero if there is another block.
void | next ()
| Proceed to the next block.
SCMatrixBlock * | block ()
| Return the current block.

The documentation for this class was generated from the following file:

- block.h